.form-block{

  border: 1px solid #ebebeb;
  border-radius: 3px;
  transition: .2s;
  padding: 20px;
}
.aui-page__login::before {
  background-image: url(../img/login_bg.jpg);
}

.mod-sys__user .dept-list .el-input__inner,
.mod-sys__user .dept-list .el-input__suffix {
  cursor: pointer;
}
.mod-sys__user .role-list .el-select {
  width: 100%;
}

.mod-sys__dept .dept-list .el-input__inner,
.mod-sys__dept .dept-list .el-input__suffix {
  cursor: pointer;
}

.mod-sys__menu .menu-list .el-input__inner,
.mod-sys__menu .menu-list .el-input__suffix,
.mod-sys__menu .icon-list .el-input__inner,
.mod-sys__menu .icon-list .el-input__suffix {
  cursor: pointer;
}
.mod-sys__menu-icon-popover {
  width: 458px;
  overflow: hidden;
}
.mod-sys__menu-icon-inner {
  width: 478px;
  max-height: 258px;
  overflow-x: hidden;
  overflow-y: auto;
}
.mod-sys__menu-icon-list {
  width: 458px;
  padding: 0;
  margin: -8px 0 0 -8px;
}
.mod-sys__menu-icon-list > .el-button {
  padding: 8px;
  margin: 8px 0 0 8px;
}
.mod-sys__menu-icon-list > .el-button > span {
  display: inline-block;
  vertical-align: middle;
  width: 18px;
  height: 18px;
  font-size: 18px;
}

.mod-job__schedule-view-info,
.mod-sys__log-error-view-info {
  width: 100%;
  height: 100%;
  overflow: auto;
}
.el-select>.el-input{
  /*width: 400px;*/
}
.el-tag{

  margin-bottom: 5px;
  margin-left: 10px;
  /*width: 100px;*/
  /*overflow: hidden;*/
  /*text-overflow: ellipsis;*/
}
.nonDropItem{
  display: none !important;
}
.popper-center {
  left: 0 !important;
  right: 0 !important;
  top: 0 !important;
  bottom: 0 !important;
  margin: auto !important;
  height: 500px !important;
  /*width: 858px !important;*/
  z-index: 8888 !important;
}
.select-dialog-foot{
  margin-top :65px !important;
}
.el-select-dropdown{
  z-index: 9999 !important;
}
.nonDropItem .el-scrollbar{
  display: none;
}
.el-dialog.body-fullscreen .el-dialog__body{
  height: calc(100% - 54px);
}

.el-table--border td, .el-table--border th, .el-table__body-wrapper .el-table--border.is-scrolling-left~.el-table__fixed {
  border-right: 0px;
  border-left: 0px;
}
.margin-buttom10{
  margin-bottom: 5px
}
